Sector: CREDIT UNIONS - Bug #3615

Report --> consolidated report --> credit unions --> CU1-Supp C-Investments--> given negative value

on Ifsc panel does not showing on consolidated report

08/09/2022 02:57 PM - Mohd Irfan

Status: Closed Start date: 08/09/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce bug:

Report --> consolidated report --> credit unions --> CU1-Supp C-Investments--> given negative value on Ifsc panel does not

showing on consolidated report
See attached screenshot:
History

#1 - 08/10/2022 11:26 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/16/2022 07:03 PM - Mohd Irfan

- Status changed from Resolved to Closed
